class Chat
  include Mongoid::Document
  include Mongoid::Timestamps::Created

  field :text, type: String
  field :read, type: Boolean, default: false

  belongs_to :sender, polymorphic: true
  belongs_to :chat_sala
end