class ChatSala
  include Mongoid::Document
  include Mongoid::Timestamps::Created

  field :nombre, type: String
  field :closed, type: Boolean, default: false

  has_many :chats
  has_many :chat_sala_alloweds

  belongs_to :owner, polymorphic: true
end